body{font-size:0.8em;background-color:white; font-family:'Helvetica','Arial','Sans-serif'}
.all{margin:0px; padding:0px; background-color:#000000; width:100%;vertical-align: top; display:block;padding-bottom:30px;float:left}
 .menuandmain{margin:0px; padding:0px; background-color:#8e5f1f;margin-bottom:10px;
display:block; vertical-align: top; float:left;}
.menuandmainh{margin:0px; padding:0px; background-color:#000000;margin-bottom:10px;
display:block; vertical-align: top; float:left;}
  .menu{ width:163px;background-image:url(/img/left.png); background-repeat:no-repeat; color:white; display:block; vertical-align: top;float:left; height:600px}
  .menuh{ width:163px;background-image:url(/img/homepageleft.png); background-repeat:no-repeat; color:white; display:block; vertical-align: top;float:left; height:381px; background-color:#000000}
  .main{background-color:white;margin:0px; padding-left:10px;padding-top:80px; padding-bottom:10px; padding-right:10px; display:block; vertical-align:top; width:450px;float:left;}
  .mainh{background-color:#000000;margin:0px; padding:0px; display:block; vertical-align:top; width:383px; height:381px; float:left;}
  .mainw{background-color:white;margin:0px; padding-left:10px;padding-top:80px; padding-bottom:10px; padding-right:10px; display:block; vertical-align:top; width:550px;float:left;}
 .right{padding-left:1px; display:block; padding-top:130px;float:left}
.footer{color:gray; margin:5px;clear:both}


h1{font-size:1.0em; font-weight:bold; color:#a3171c; font-family: Helvetica, sans-serif; font-style:normal;margin-right:10px;margin-left:1px;border-bottom:dotted #a3171c 1px; padding-bottom:5px}

h2{font-size:0.9em; font-weight:bold; color:#000; font-family: Helvetica, sans-serif; font-style:normal;}

.gal{float:left; margin:10px}

A:link {color: #ba7c26;text-decoration: none}
A:visited {color: #ba7c26;text-decoration: none}
A:active {text-decoration: none; color: #ba7c26}
A:hover {text-decoration: underline; color: #ba7c26;}

.menu ul li {list-style-type:none; margin-left:-10px; font-weight:bold; margin-top:8px; font-size:1.0em}

.menu ul li:hover {list-style-image: url(/img/li.png)}

.menu ul li A:link {color: white;text-decoration: none}
.menu ul li A:visited {color: white;text-decoration: none}
.menu ul li A:active {text-decoration: none}
.menu ul li A:hover {text-decoration: none; color: white;}

.menuh ul li {list-style-type:none; margin-left:-10px; font-weight:bold; margin-top:8px; font-size:1.0em}

.menuh ul li:hover {list-style-image: url(/img/li.png)}

.menuh ul li A:link {color: white;text-decoration: none}
.menuh ul li A:visited {color: white;text-decoration: none}
.menuh ul li A:active {text-decoration: none}
.menuh ul li A:hover {text-decoration: none; color: white;}


.brown{color: #a3171c;}

.photogal div{margin-bottom:10px;text-align:center}
.photogal {margin-bottom:10px;text-align:center}
